Source: python-openstacksdk
Version: 0.9.5-2.el7~mos0
Binary:
  - python-openstacksdk
  - python-openstacksdk-doc
Build_time: unknown
Code_project:
  python-openstacksdk: d7ee3ad86bcb47b7aae87a1224c861447ec8961b
  python-openstacksdk-build: 777b1490a4e2fe2b25c8f5ad499356a74328248e
